Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

When registering in Redmine via gmail, the letter did not come.

Registration via yandex mail finished siccesfuly.

Defect has discovered in web version of Redmine on Chrome 113.0.5672.93, Windows 10 64 bit.

Steps: go to registration page > fill the regidtratino form using gmail > check the mail (inbox and spam)

The account creates, but the mail with confirmation don`t come

History

#1 - 2023-05-22 10:21 - Jean-Philippe Lang

Sending emails to gmail accounts was indeed not working since redmine.org moved to a new host.

Thanks for reporting the problem, it has just been fixed.

#2 - 2023-05-23 08:54 - Holger Just

- Affected version deleted (5.0.4)

(Likely) after this change, notification mails seem to be fully broken for me right now (to a non-gmail-provider). I have not received any notifications

yesterday, which I would have expected to receive.

Unfortunately, I do not have access to the mail server logs (which makes it hard to debug for me), but maybe you can further check this?

#3 - 2023-05-23 08:58 - Holger Just

(I have just received a notification for this issue at least. Thank you if you have fixed something already!)

#4 - 2024-06-20 17:14 - Holger Just

- Status changed from New to Closed

- Resolution set to Fixed

This appears to be resolved now. Thanks everyone!
